.no-background{
    background-color: transparent;
}

.scheduled{
    border-left: 5px solid #4caf50;
}

.re-scheduled{
    border-left: 5px solid #ff9800;
}

.ocurred{
    border-left: 5px solid #2196f3;
}

.canceled{
    border-left: 5px solid #e0e0e0;
}

.expired {
    border-left: 5px solid #909090;
}

.filtro {
    cursor:pointer;
    border:none;
}

.outdated-alert {
    color: white;
    font-weight: bold;
}

.btn-outline-patient {
    border-width: 2px;
    border-color: #74C58D;
    background-color: transparent;
    box-shadow: none !important; 
    color: #74C58D !important;
}

.btn-outline-patient:hover {
    background-color: #F9F9F9;
    border-color: #74C58D;
}

.btn-outline-none {
    border-width: 2px;
    border-color: #FE676E;
    background-color: transparent;
    box-shadow: none !important; 
    color: #FE676E !important;
}
.btn-outline-none:hover {
    background-color: #F9F9F9;
    border-color: #FE676E;
}

#outdatedAlertBox {
    cursor:pointer;
}

.teal {
    background-color: #FE676E !important;
    color: #FE676E !important;
    border-color:#FE676E !important;
}